{
    "gui.voicechat.voice_chat_settings.title": "§8Paràmetres del xat de veu",
    "gui.voicechat.adjust_volume.title": "§8Ajusta el volum",
    "gui.voicechat.select_microphone.title": "§8Selecciona micròfon",
    "gui.voicechat.select_speaker.title": "§8Selecciona altaveu"
}